@charset "utf-8";
div.editor {}
div.editor, div.editor p, div.editor dl, div.editor dd, div.editor ul, div.editor li {font-size: 1rem; font-weight: 400}
div.editor table {width: 100% !important}
div.editor ul li {list-style: disc}
div.editor ol li {list-style: decimal}
div.editor img {padding-top: 1rem; padding-bottom: 1rem}

div.back {text-align: center}
div.back>a {
    background: #064795;
    color: #fff;
    font-size: 1rem;
    border-radius: .2rem;
    padding: .25rem 1rem;
}
div.back>a:hover {background: #073c70;}

div.downlaod {text-align: left: }
div.downlaod>a {
    background: #fc802d;
    color: #fff;
    font-size: 1rem;
    border-radius: .2rem;
    padding: .25rem 1rem;
}
div.downlaod>a:hover {background: #db7028;}

/*麵包屑*/
nav.crumbs>span {color: #064795;}
nav.crumbs>span::after {
    content: "\f105";
    font-weight: 900;
    color: #000;
    margin-left: .5rem;
    margin-right: .25rem;
}
nav.crumbs>span:last-of-type::after {content: none}

/*pagination*/
a.page-link {padding: .5rem .75rem}
li.page-item:first-of-type>a.page-link,
li.page-item:last-of-type>a.page-link {padding: .5rem}

/*title*/

.Title span {color:#064795;}

/*title with line*/

div.titleLine {
    background: url(../images/bg-title.gif) left 50% repeat-x;
    text-align: center;
}
div.titleLine>div {
    background: #fff;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
div.titleLine>div>h1 {
    font-size: 2rem;
    color: #014a7f;
    margin-bottom: 0;
}
div.titleLine>div>p {
    font-size: 1.5rem;
    color: #221e1f;
    margin-bottom: 0;
}

/*title line*/
div.titleBLine {border-bottom: 1px dashed #ddd;}
div.titleBLine span {color:#0a409b}

/*item title*/
div.pTitle>h2{
    border-left: #0a3f99 5px solid;
    padding-left: .5rem;
    color: #0a3f99;
}

div.LIST dd{border:#ccc 1px solid;}
div.LIST dd:hover{border:#0a3f99 1px solid;}
p.icon{font-size: 2rem;color:#0a3f99;text-align: center;}


/*news*/
    dl.List, dl.listImg, dl.listCube, div.listPic {margin-bottom: 0;}
/*  dl.News>dd {margin-bottom: 2rem;}*/
    dl.News>dd>figure {
        background: #fff;
        border: 1px solid #ccc;
    }
    dl.News>dd>figure>p {overflow: hidden;}
    dl.News>dd>figure>p>img {
        transition: all 1s ease-out;
    }
    dl.News span{color:#ff3a1e}
    dl.News>dd>figure:hover>p>img {
        transform: scale(1.2,1.2);
    }
    dl.News>dd>figure>figcaption {padding: .75rem 1rem;}
    dl.News>dd>figure>figcaption>h4 {
        font-size: 1.5rem;
        font-weight: 400;
    }
    dl.News>dd>figure>figcaption>p {
        /*單行文字限制*/
        overflow:hidden;
        text-overflow : ellipsis;
        white-space : nowrap;
        margin-bottom: 0;
    }
    dl.News>dd>figure:hover>figcaption>h4 {color: #ff321d;}


/*aside nav*/
nav.sideNav {margin-bottom: 1.5rem;}
nav.sideNav button.navbar-toggler {width:100%; border: 1px solid #0a3f99  !important; padding-top: .75rem; padding-bottom: .75rem;}
nav.sideNav button.navbar-toggler:hover {background: none; border-color: #0a3f99  !important}
nav.sideNav button.navbar-toggler>i {color: #0a3f99 }
nav.sideNav button.navbar-toggler>i::before,
nav.sideNav button.navbar-toggler>i::after {margin: 0}
nav.sideNav button.navbar-toggler:hover>i {color: #0a3f99 }
.navbar-light ul.sideNav {
    width: 100%;
    background: #ddd;
    flex-direction: column !important;
}
.navbar-light ul.sideNav .nav-item {
    text-align: left;
    border-bottom: 1px #fff solid;
    padding: 0
}
.navbar-light ul.sideNav .nav-item .nav-link {
    border-bottom: none;
    font-size: 1.15rem;
    color: #221e1f;
    letter-spacing: 0;
    padding: 1rem;
}
.navbar-light ul.sideNav .nav-item .nav-link:hover,
.navbar-light ul.sideNav .nav-item[active] .nav-link {background: #0a3f99 !important;
    border-bottom: none;
    color: #fff;
}

/*contact*/
dl.contactIntro span{color: #0a3f99}
.Contact sup{color:red}


/*驗證碼*/
dd.Code img{width:130px !important;}


/*map*/
div.maps>iframe {width: 100%; height: 300px !important;}

/*快速連結*/
div.Link {border:#ccc 1px solid;}
div.Link:hover{border:#0a3f99 1px solid;}
p.icon{font-size: 2rem;color:#0a3f99;text-align: center;}

/*授權核章查詢 */
    table.search {width: 100%;}
    table.search tr{border-bottom: 1px dashed #4c4c4c}
    table.search tr:nth-of-type(odd) {background: #fff; }
    table.search tr:nth-of-type(even) {background: #eef7ff; }
    table.search tr:nth-of-type(1) {background: #4c4c4c;color: #fff}
    table.search tr th, table.search tr td {
        text-align: center;
        padding: 0.5rem;
    }

    table.search tr td>p {margin-bottom: 0;}
    table.search tr {text-align: center}
    dl.CarBrand p{
        text-align: center;
        font-size: 1.1rem
    }
    dl.CarBrand img{
        border: 1px solid #bfbfbf;
        border-radius: .25rem;
    }
    dl.CarBrand img:hover{
        border: 1px solid #0a3f99;
        }

    .Photo{
        border-bottom: 1px dashed #4c4c4c;
    }
  /*pagebanner*/
    .banner img{width: auto}
